<?php
namespace App\config;
//gen
$rep = __DIR__ . '/php/';

// liste des modules à inclure
$dConfig['includes']= array('controleur/Validation.php');

static $OffersByPage = 5;

// Variables connexion à la base : à modifier en fonction de la base de chacun
define('DB_HOST', 'mysql:host=localhost;dbname=dbAlica');
define('DB_USER', 'Dev');
define('DB_PASS', 'Dev');
//BD
// $dsn  = 'mysql:host=localhost;dbname=dbAlica';
// $username = 'test';
// $password = 'test';
